/* libmondo-fifo.h
 * $Id: libmondo-fifo.h 128 2005-11-19 01:27:41Z bcornec $
 */






FILE *open_device_via_buffer(char *dev, char direction,
							 long internal_block_size);
void sigpipe_occurred(int);
void kill_buffer();
